<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffca7bc490ad1226d1b6e71188d75d35">
  <dict>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
